body {
    padding-top: 86px !important;
}

.section .container {
    max-width: 1400px;
    /*padding: 0 40px;*/
    padding: 0;
}

.section {
    margin-top: 0 !important;
    margin-bottom: 80px;
}


.hero-section {
    position: relative;
    overflow: hidden;
    margin-bottom: 0 !important;
    padding-bottom: 80px;
}

.floating-left,
.floating-right {
    position: absolute;
    top: 0;
    z-index: -1;
    pointer-events: none;
    animation: floatY 10s ease-in-out infinite;
}

.floating-left-mobile, .floating-right-mobile {
    display: none;
}

.floating-left {
    left: -30%;
    animation-delay: 0s;
}

.floating-right {
    right: -30%;
    animation-delay: 3s; /* половина періоду — створює протифазу */
}

@keyframes floatY {
    0%, 100% {
        transform: translateY(-300px);
    }
    50% {
        transform: translateY(-200px);
    }
}

.hero-section {
    margin-top: 0 !important;
}

.hero-section__inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
    padding-top: 40px;
}

.hero-section__inner .title {
    margin: 0 auto 24px;
    color: var(--content-primary);
    text-align: center;
    leading-trim: both;
    text-edge: cap;

    /* Desctop/Headings/H1 */
    font-family: "Titillium Web";
    font-size: 90px;
    font-style: normal;
    font-weight: 900;
    line-height: 90px; /* 100% */
    text-transform: uppercase;
}

.hero-section__inner .desc {
    max-width: 760px;
    margin: 0 auto 40px;
    text-align: center;
    letter-spacing: -0.18px;
}

.hero-section__buttons {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-bottom: 80px;
}

.hero-section__buttons .btn-outline {
    display: inline-flex;
    align-items: center;
    color: var(--content-primary);
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 120% */
    letter-spacing: -0.2px;
    background-color: transparent;
    border: 1px solid var(--content-primary);
}

.hero-section__buttons .btn-outline:hover {
    border-color: var(--accent);
    background: transparent;
    color: var(--accent);
    animation-name: none;
}


.currencies__inner {
    overflow: hidden;
    display: flex;
    align-items: center;
    border-radius: 24px;
    background: var(--white);
    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

.currencies__inner > div {
    width: 50%;
    flex-basis: 50%;
}

.currencies__cnt {
    padding: 60px;
}

.currencies__cnt .title {
    margin-bottom: 32px;
    color: #1F1E1F;
    color: color(display-p3 0.1216 0.1176 0.1216);
    leading-trim: both;
    text-edge: cap;

    /* Desctop/Headings/H2 */
    font-family: "Titillium Web";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 100% */
    text-transform: uppercase;
}

.currencies__cnt .desc {
    margin-bottom: 32px;
}

.currencies__cnt ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.currencies__cnt ul li {
    position: relative;
    padding-left: 16px;
}

.currencies__cnt ul li::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background: #AB00D6;
    border-radius: 8px;
}


.benefits .title {
    margin-bottom: 48px;
    color: #1F1E1F;
    color: color(display-p3 0.1216 0.1176 0.1216);
    text-align: center;
    leading-trim: both;
    text-edge: cap;

    /* Desctop/Headings/H2 */
    font-family: "Titillium Web";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 100% */
    text-transform: uppercase;
}

.benefits .benefits__list {
    display: flex;
    gap: 30px;
}

.benefits .item {
    width: calc((100% / 3) - 15px);
    padding: 32px;
    border-radius: 20px;
    background: var(--bg-screen-secondary, #FFF);
    background: var(--bg-screen-secondary, color(display-p3 1 1 1));

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
    box-shadow: 0 4px 38px 0 color(display-p3 0.5608 0.1529 0.7804 / 0.10);
    text-align: center;
}

.benefits .item__icon {
    margin-bottom: 20px;
}

.benefits .item__title {
    margin-bottom: 24px;
    color: #1F1E1F;
    color: color(display-p3 0.1216 0.1176 0.1216);
    text-align: center;

    /* Desctop/Headings/H4 */
    font-family: Manrope;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px; /* 142.857% */
}


.uk-iban .main__inner {
    display: flex;
    gap: 40px;
}

.uk-iban .main__inner > div {
    width: 50%;
    flex-basis: 50%;
}

.uk-iban__inner {
    border-radius: 24px;
    background: linear-gradient(0deg, var(--Colours-Drak-Gray-800, #323232) 0%, var(--Colours-Base-Black, #000) 100%);
}

.uk-iban__cnt {
    padding: 40px;
}

.uk-iban__cnt .title {
    margin-bottom: 20px;
    color: var(--white);

    /* Desctop/Headings/H3 */
    font-family: Manrope;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px; /* 133.333% */
}

.uk-iban__cnt .desc {
    max-width: 490px;
    margin-bottom: 20px;
    color: var(--white);
    font-family: Manrope;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 28.8px */
}

.uk-iban__cnt .btn-outline {
    padding: 12px 16px;
    border-radius: var(--rounded-lg, 8px);
    border: 1px solid var(--white);
    color: var(--white);
    text-align: center;

    /* Button styles/Medium */
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 125% */
}


.european-iban__inner {
    border-radius: 24px;
    background: radial-gradient(54.39% 142.05% at 50% 50%, #B900F4 0%, #3D005F 100%);
}

.european-iban__cnt {
    padding: 40px;
}

.european-iban__cnt .title {
    margin-bottom: 20px;
    color: var(--white);

    /* Desctop/Headings/H3 */
    font-family: Manrope;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px; /* 133.333% */
}

.european-iban__cnt .desc {
    max-width: 490px;
    margin-bottom: 20px;
    color: var(--white);
    font-family: Manrope;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 28.8px */
}

.european-iban__cnt .btn-outline {
    padding: 12px 16px;
    border-radius: var(--rounded-lg, 8px);
    border: 1px solid var(--white);
    color: var(--white);
    text-align: center;

    /* Button styles/Medium */
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 125% */
}


.advantages__inner .title {
    margin-bottom: 40px;
    color: var(--content-primary);
    text-align: center;
    leading-trim: both;
    text-edge: cap;

    /* Desctop/Headings/H2 */
    font-family: "Titillium Web";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 100% */
    text-transform: uppercase;
}

.advantages__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 24px;
    max-width: 962px;
    margin: 0 auto;
    padding: 0 24px;
}

.advantages__list .item {
    padding: 32px;
    color: var(--content-primary);

    /* Desctop/Headings/H5 */
    font-family: Manrope;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */

    border-radius: 999px;
    background: var(--white);

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}


.send-receive-payments__inner {
    overflow: hidden;
    display: flex;
    border-radius: 32px;
    background: var(--white);
}

.send-receive-payments__inner > div {
    width: 50%;
    flex-basis: 50%;
}

.send-receive-payments__cnt {
    padding: 60px;
}

.send-receive-payments__cnt .title {
    margin-bottom: 50px;
}

.send-receive-payments__cnt .items {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.send-receive-payments__cnt .item {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 20px;
    border-radius: 24px;
    background: #F2F4F8;
}

.send-receive-payments__cnt .item .number {
    color: var(--content-primary);

    /* Desctop/Headings/H3 */
    font-family: Manrope;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px; /* 133.333% */
}

.send-receive-payments__cnt .item .item__title {
    margin-bottom: 16px;
    color: #1D1B1F;

    /* Desctop/Headings/H4 */
    font-family: Manrope;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 142.857% */
}

.send-receive-payments__cnt .item .item__desc {
    margin-top: 0 !important;
}


/* banner */
#banner .container {
    padding: 78px;
    border-radius: 32px;
    background: url('../images/british-pound-account/banner.png') lightgray 50% / cover no-repeat;
    box-shadow: 0 4px 38px 0 rgba(143, 39, 199, 0.10);
}

#banner .title {
    max-width: 630px;
    margin: 0 auto 20px;
    color: var(--white);
    text-align: center;
    leading-trim: both;
    text-edge: cap;

    /* Desctop/Headings/H2 */
    font-family: "Titillium Web";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 100% */
    text-transform: uppercase;
}

#banner .content {
    max-width: 414px;
    margin: 0 auto 48px;
    color: #F8F7F8;
    text-align: center;
}

#banner .btn {
    display: flex;
    align-items: center;
    width: max-content;
    margin: 0 auto;
    background: #ffffff;
    color: #1E1E1E;
    border-radius: 8px;
}


/* faq */
#faq .title {
    margin-bottom: 60px;
    color: #1F1E1F;
    text-align: center;
}

#faq .accordion {
    row-gap: 30px;
}

#faq .accordion__item {
    border-radius: 24px;
    box-shadow: 0 4px 38px 0 rgba(143, 39, 199, 0.10);
}

#faq .accordion__header {
    color: #1F1E1F;
}

#faq p.accordion__content {
    padding-top: 25px;
    color: #1F1E1F

}

#faq ul.accordion__content {
    padding-left: 25px;
    list-style-type: disc;
}

#faq ul.accordion__content li {
    color: #1F1E1F;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 177.778% */
}

#faq p + p,
#faq ul + p {
    margin-top: 1rem;
}

#faq p + ul {
    margin-left: 1rem;
}

@media (max-width: 1439px) {
    .currencies__img picture {
        display: block;
        width: 100%;
    }

    .currencies__img img {
        width: 100%;
    }

    .uk-iban__cnt,
    .european-iban__cnt {
        max-width: 600px;
    }

    .uk-iban__inner picture,
    .european-iban__inner picture {
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    .send-receive-payments__img picture {
        display: block;
        width: 100%;
    }

    .send-receive-payments__img img {
        width: 100%;
    }
}


@media (max-width: 1365px) {
    .section {
        margin-bottom: 60px;
    }

    .hero-section {
        padding-bottom: 0;
    }

    .hero-section__inner .title {
        font-size: 40px;
        line-height: 1;
    }

    .hero-section__inner .btn {
        padding: 12px 16px;
        font-size: 16px;
        line-height: 1;
    }

    .hero-section__inner .desc {
        font-size: 16px;
        line-height: 28px;
    }

    .hero-section__inner .buttons {
        margin-bottom: 60px;
    }

    .currencies__cnt {
        padding: 40px;
    }
    .currencies__cnt .title {
        font-size: 34px;
        line-height: 1;
    }

    .benefits .title {
        font-size: 34px;
        line-height: 1;
    }

    .benefits .item__title {
        font-size: 20px;
        line-height: 28px;
    }

    .benefits .item__desc {
        font-size: 16px;
        line-height: 28px;
    }

    .uk-iban__cnt .title,
    .european-iban__cnt .title {
        font-size: 28px;
        line-height: 32px;
    }

    .uk-iban__cnt .desc,
    .european-iban__cnt .desc {
        font-size: 16px;
        line-height: 28px;
    }

    .uk-iban__cnt .btn-outline,
    .european-iban__cnt .btn-outline {
        padding: 10px 12px;
        font-size: 14px;
        line-height: 16px;
    }

    .advantages__inner .title {
        font-size: 34px;
        line-height: 1;
    }

    .advantages__list .item {
        padding: 24px;
        font-size: 16px;
        line-height: 24px;
    }

    .send-receive-payments__inner {
        flex-direction: column;
    }
    .send-receive-payments__inner > div {
        width: 100%;
        flex-basis: 100%;
    }

    .send-receive-payments__cnt .item .number {
        font-size: 28px;
        line-height: 32px;
    }

    .send-receive-payments__cnt .item .item__title {
        font-size: 20px;
    }

    .send-receive-payments__cnt .item .item__desc {
        font-size: 16px;
        line-height: 28px;
    }


    #banner .container {
        padding: 40px;
    }

    #banner .title {
        max-width: 100%;
        font-size: 34px;
        line-height: 1;
    }

    #banner .btn {
        padding: 12px 16px;
        font-size: 16px;
        line-height: 1;
    }
}

@media (max-width: 1023px) {
    .floating-left {
        left: -50%;
        animation-delay: 0s;
    }

    .floating-right {
        right: -50%;
        animation-delay: 6s;
    }

    .currencies__inner {
        align-items: stretch;
    }
    .currencies__cnt {
        padding: 35px 40px;
    }
    .currencies__cnt .title,
    .currencies__cnt .desc {
        margin-bottom: 25px;
    }

    .benefits__list {
        flex-wrap: wrap;
    }

    .benefits .item {
        width: 100%;
    }

    .uk-iban .main__inner {
        flex-direction: column;
    }

    .uk-iban .main__inner > div {
        width: 100%;
        flex-basis: 100%;
    }

    .uk-iban__inner,
    .european-iban__inner {
        display: flex;
        flex-direction: row;
    }

    .uk-iban__inner > div,
    .european-iban__inner > div {
        width: 50%;
        flex-basis: 50%;
    }
}


@media (max-width: 767px) {
    body {
        padding: 88px 0 0 !important;
    }

    picture {
        width: 100%;
    }

    section .container {
        max-width: 100% !important;
        width: 100% !important;
        margin: 0 !important;
        padding: 0;
    }

    section h1 {
        font-size: 32px;
        line-height: 44px;
        font-weight: 600;
    }

    section h2 {
        font-size: 28px;
        line-height: 32px;
        font-weight: 500;
    }

    .section {
        /*overflow: hidden;*/
        margin-bottom: 40px;
    }

    .section .container {
        max-width: 100%;
        padding: 0;
    }

    @keyframes floatY {
        0%, 100% {
            transform: translateY(-100px);
        }
        50% {
            transform: translateY(200%);
        }
    }

    .hero-section {
        padding-bottom: 40px;
    }

    .hero-section__inner {
        margin-top: 0;
    }

    .hero-section__inner .title {
        padding: 0 20px;
    }

    .hero-section__inner .desc {
        padding: 0 20px;
    }

    .floating-left,
    .floating-right {
        display: none;
    }

    .floating-left {
        left: -50%;
        animation-delay: 0s;
    }

    .floating-right {
        right: -50%;
        animation-delay: 6s;
    }

    .floating-left-mobile, .floating-right-mobile {
        display: block;
    }

    .hero-section__buttons {
        margin-bottom: 40px;
    }

    .currencies__inner {
        flex-direction: column-reverse;
        border-radius: 0;
    }

    .currencies__inner > div {
        width: 100%;
        flex-basis: 100%;
    }

    .currencies__cnt {
        padding: 20px;
    }

    .benefits .title {
        margin-bottom: 32px;
        padding: 0 20px;
    }

    .benefits .benefits__list {
        padding: 20px;
    }

    .uk-iban__inner,
    .european-iban__inner {
        flex-direction: column;
        border-radius: 0;
    }

    .uk-iban__cnt,
    .european-iban__cnt {
        padding: 20px;
    }

    .uk-iban__inner > div, .european-iban__inner > div {
        width: 100%;
        flex-basis: 100%;
    }

    .advantages__list .item {
        width: 247px;
        text-align: center;
    }

    .send-receive-payments__inner {
        border-radius: 0;
    }

    .send-receive-payments__cnt {
        padding: 20px;
    }
    .send-receive-payments__cnt .title {
        margin-bottom: 32px;
    }


    #banner .container {
        padding: 50px 20px !important;
        border-radius: 0;
    }

    #banner .title {
        margin-bottom: 30px;
    }

    #banner .content {
        margin-bottom: 30px;
        font-size: 16px;
        line-height: 25px;
    }

    #banner .btn {
        width: max-content;
        height: max-content;
        margin: 0 auto;
        font-size: 16px;
    }

    #faq .title {
        margin-bottom: 32px;
        max-width: 300px;
        margin: 0 auto 32px;
    }

    #faq .accordion__item {
        border-radius: 0;
    }

    #faq .accordion__header {
        font-size: 16px;
        line-height: 1;
    }

}
